>   亲和层析

>   2021年6月24日 21:50

-   亲和层析

    -   基本原理

        ◊ 定 义

        ◊ 通过生物分子之间的特异性的识别并相互作用来分离纯化物质

        ◊ 如酶和底物、抗原和抗体之间专一的相互作用

        ◊ 将其一作为配基固定在填料上，就可以从初始样品中吸附相应的生物分子，
        通过洗脱将其解离达到纯化的目的

        ◊ 优势特点

        ◊ 能够完成一般方法很难完成的分离

        ◊ 经常可以一步达＞90%的纯度

        ◊ 高选择性

        ◊ 高分辨率

        ◊ 高结合载量

        ◊ 快速将目标蛋白与大量杂质分离

        ◊ 填料结构

        ![](media/09cc0ebf1fa0829200128d07bc9a250f.jpeg)◊ 较长的间隔臂



-   层析步骤

    ![](media/03f846d5ecdb41d44b71356f69f4a7f0.jpeg)◊ 一般操作步骤和层析图谱

>   ◊

>   ◊ 上样前的样品优化

>   ◊ 加强目的分子与配基之间的特异性亲和力

>    上样前，过滤或离心样品以去除颗粒性固体成分

>    调节样品的pH、盐浓度和添加剂来提高结合的效率

>    通过脱盐柱置换缓冲液，去除能影响结合的物质

>   ◊ 样品洗脱方式

>   ◊ 打破目的分子和配基之间的亲和力

>    常规洗脱

-   改变缓冲液的组成

    -   高盐洗脱

![](media/86136ced187b0f8c24d0816c16ef861c.jpeg)

-   使用极端pH或者变性剂

    -   ![](media/76a2290d09d38afe0f53d7e14f31a2ae.jpeg)低pH缓冲液冲洗抗体



>    竞争洗脱

-   ![](media/0b061ab0927a8e868aea07b305af454d.jpeg)加入目的分子类似物

>   

-   加入配基类似物

![](media/9418a67cab428d4977dddd8fef8b5b9e.jpeg)

>   ![](media/77692f49707eec82597eda4d52c546fe.jpeg) 图 片

–

-   应用举例

    ◊ 标签蛋白亲和层析

    ![](media/00c77d3f4a435d6447c7b197f6c99ff0.jpeg)◊ 基本原理

>   

>   ◊ 亲和标签的种类

>    短肽类小标签

>    大标签

>    双标签

>   ![](media/1d9663f840ce948595d9e82188ead820.jpeg) 图 片

–

>   ◊ His标签蛋白的纯化

>   ![](media/175df3abf854007bb039039422fcd423.jpeg)
>   Ni填料结构和His标签亲和原理

–

>    常规的His标签蛋白纯化填料

![](media/abef10bbd45bd4636682ce2afba2d4f2.jpeg)

>    结合液咪唑浓度的摸索

-   ![](media/1b5cef49b199ffde751b81855b2ab330.jpeg)Ni填料离心柱快速筛选



-   ![](media/22436fd7b8de8c152239b1b984798445.jpeg)预装柱线性梯度洗脱



>   ![](media/5ba89020a7c2da8cfb82d8ea69716227.jpeg)
>   Ni柱之后的精纯（一般接分子筛）

>   –

>    Ni Sepharose excel

-   ![](media/dc1eefbd0e911ed14ea749270eda0bbc.jpeg)用于纯化大体积分泌蛋白



-   ![](media/e52f487eed9751de9c4dec5463cd434a.jpeg)耐酸耐碱、耐EDTA、耐还原剂



>    金属离子的筛选

-   ![](media/2041b079594f533dddc968bd96fffc6d.jpeg)IMAC Sepharose



>   ![](media/5ed329d81a3258f0ab95010dbada655e.jpeg) TALON Superflow-纯度最高

>   –

>   ◊ Strep（Ⅱ）和两联Strep（Ⅱ）标签蛋白的纯化

>    原理和介绍

![](media/ae05692ce62d9b89e14e651311c4d9c5.jpeg)

>   ![](media/714c91576f65c9afdc09bdde0e74ddb4.jpeg) 原理及特点

–

>   ![](media/70f0eb46b47b84f161d3b8accdb7e0ab.jpeg) 纯化实例

–

>   ◊ GST标签蛋白的纯化

>   ![](media/eac9eae7882f7ebc365ca73e00c86695.jpeg) 填料结构和亲和原理

–

>   ![](media/25c5e5c206497ff8567306664860f62b.jpeg) 特 点

–

>   ![](media/54f6cd3de7e0cc89820aac1216470886.jpeg) GST填料的结合和洗脱

–

>   ![](media/f462fad244c05827ff3aadb9f553d336.jpeg) 填料的种类

–

>   ![](media/e6623c44409dc14d25efb617e2356aac.jpeg) GST标签的酶切

–

>    使用PreScission酶对GST标签蛋白进行柱上酶切

>   –

>    洗脱后酶切前的分子筛精纯

-   ![](media/0c597b24eaa7ec99c099ff07ab43f4b7.jpeg)去除且不开的高聚组份



>    其他条件优化

-   ![](media/3d7f4a0f1fe5070dc76910f2094f4ff2.jpeg)降低上样流速有利于目的分子结合



-   ![](media/1fad7981f6544e5ae766f2967c3364fa.jpeg)提高样品浓度有利于目的分子结合



>    杂质对于纯度的影响

-   ![](media/ac20cd471b9a7094cdb88ece265a58db.jpeg)杂质可能结合目的蛋白而非GST标签和GST层析柱



>   ![](media/efbb64164bceb18517464391582a6025.jpeg)
>   Cytiva全流程GST标签融合蛋白解决方案

>   –

>   ◊ MBP标签蛋白的纯化

>   ![](media/562b5e9737f3e57505534762f6b73035.jpeg) 填料结构和亲和原理

>   –

>    特 点

![](media/7e4b66f87f473a9ba342babc90fef564.jpeg)

>   ![](media/030fd5b84b0f28c86753cfa70705c2de.jpeg) 纯化实例

–

>    双标签蛋白的纯化

-   ![](media/977a5f00387506c2c3b9eeb968c40c88.jpeg)N和C端各连接一个标签



>   ◊ 抗体亲和层析

>   ![](media/6420f96db0121f2a3fbcef3adad11def.jpeg)◊ 抗体的结构

>   

>   ![](media/9ba7869ecdf1d0ea12e32c8a444382b8.jpeg)◊ Protein G填料特点

>   

>   ![](media/e6cfcb6795e9f28dd80a00826637bbca.jpeg)◊ Protein A填料特点

>   

>   ![](media/fa218414bf06ed66536f477f04891a68.jpeg)◊ Protein A和Protein
>   G蛋白与抗体亚型的亲和力

>   

>   ◊ MabSelect家族

>   ![](media/f8815e1d53fb096e34d5a14a007a99c2.jpeg) 发展历史

–

>    不同比较

![](media/2c26a59d353695dbdb571b8e6719e858.jpeg)

>    MabSelect PrismA综合性能最佳

-   ![](media/a7b279c2dab74ae0e9ef5302909aeec0.jpeg)对人lgG可达80mg/ml载量



-   ![](media/6a5af150329514708197e9980ffea7bb.jpeg)碱洗CIP300循环下仍可保持高载量



-   ![](media/3c3f9cdaeaed5088d2376e4b703aa446.jpeg)强碱NaOH对层析填料的清晰效果



-   ![](media/3bdcf4eeb08b88688a36061db135afe0.jpeg)图片



>   ![](media/e61f6955a610908ffd815a6ceae88c2a.jpeg)◊ 耐碱配基的研发过程

>   

>   ◊ 纯化实例

>    Protein A填料

-   ![](media/3552600d4f8efc9898b742776a5d8293.jpeg)图谱和电泳



-   ![](media/c029b49781be55d79a438ce22958588a.jpeg)pH和离子强度的优化



>    Protein G填料

-   图谱和电泳

![](media/760fff92528793e2a9ef74f402a7c10f.jpeg)

>   ![](media/beb3f665ccf3eeacbe22f17ff99957ac.jpeg) 耐碱的MabSelect SuRe填料

–

>   ![](media/b9d753b9d557ad2bbf219a8590e28473.jpeg) 耐碱的载量最高的MabSelect
>   PrismA填料

–

>   ![](media/d7850d6ee107477a5558c38f9290730a.jpeg)◊ 工业生产工艺路线

>   

>   ◊ 抗体片段亲和层析

>   ![](media/f3a5fc7603fb91fd570d55591360a0a9.jpeg) 抗体片段的结构

–

>    Capto L填料

-   ![](media/c09a25deff5a5bb926142f331fcc6bca.jpeg)配基为Protein L



-   ![](media/8365e201ed91e910f69467c8992ea28e.jpeg)实例



>   ![](media/fe41754961114efe08662c9415f8a2b5.jpeg) 替代方案

–

>    KappaSelect&LambdaFabSelect填料

![](media/6d593fe3229dfb15cc56470c2a42e386.jpeg)–

>   ![](media/811ba8c720ba91537816afdf320908df.jpeg)◊ lgM的纯化



>   ![](media/61198a2fb9b74193636be23b760079c5.jpeg)◊ lgY的纯化



>   ◊ 族特异亲和层析

>   ![](media/3306d2df0eb799c087c598c5b7ec01ba.jpeg)◊ 填料的种类



>   ![](media/334a790a843737670b3201cc2eb1c74c.jpeg)◊ Con A和Lentil
>   Lectin填料捕获含多糖物质



>   ![](media/e6376da7fa268e944dc3d5e1df312515.jpeg)◊ 细胞外膜蛋白质组的提取



>   ◊ 预活化亲和层析

>   ![](media/c7284ecccdc6348cd40a329e83d7c640.jpeg)◊
>   预活化填料共价偶联配基去吸附目标分子



>   ![](media/a7ee78ae3c5f8920c5e0ace5a887ddb0.jpeg)◊ 填料的特点



>   ◊ 利用TNF-α的抗体片段作为配基纯化TNF-α

>   ![](media/d13a2dabb8f714cacd11329217f5c961.jpeg)

>   ![](media/3cd32f425a559da6aea04446eea91e07.jpeg)◊
>   草酸作为配基从肾脏中垂钓草酸结合蛋白

>   

>   ![](media/323b3b98c76ee3f35f0cbef91600cd50.jpeg)
