>   分子筛

>   2021年6月24日 19:45

-   凝胶过滤层析（又称分子筛、分子排阻）

    -   构成

        ◊ 柱形：瘦高

        ◊ 填料：多孔球状基架

        ◊ 颗粒直径范围：8.6\~200μm

        ◊ 材质：交联的多糖

        ![](media/307966641ed5c3816041cdf4132a341e.jpeg)◊ 图 片

◊

-   分离原理

    ◊ 根据分子大小和形状的差异进行分离的一种简单可靠的层析技术

    ![](media/e80fa17cdb16a6fd774bc767a40b0f31.jpeg)◊ 图 片

◊

-   分离特点

    ◊ 分子量、形状、体积大小影响进孔能力及出峰体积

    ◊ 大分子先出，小分子后出

    ◊ 提高选择性和柱效

    ◊ 只需要一种缓冲液

    ◊ 容易操作

    ◊ 凝胶过滤

    ◊ 脱盐置换缓冲液

    ◊ 体积排阻

    ◊ 分子量相差2倍以上，分离效果才会好

    ◊ 蛋白质溶液脱盐

    ◊ 添加到150mM NaCl的盐到流动相中以消除分子和填料间的作用对结果的干扰

    ◊ 蛋白复性

    -   层析步骤

        ◊ 平衡→上样→洗脱→清洗/保存

    -   层析图谱

![](media/385d68dbc6250546154eca91de9af60d.jpeg)

-   相关特性

    ![](media/3d15099b5287bc9b0b6196afb37ecf2f.jpeg)◊
    样品的分子量Mr与出峰体积Ve一一对应

>   ◊

>   ![](media/cd72f6910155ca63fcd1092430a456aa.jpeg)◊
>   样品分子量Mr决定样品的入孔能力系数Kd

>   ◊

>   ◊ 样品分子量Mr与出峰体积Ve（入孔能力Kav）之间的关系

![](media/9317554c943867e938f1df8257bf7903.jpeg)

>   ![](media/76b65190af62629c1edabe3451db3c35.jpeg)◊
>   凝胶过滤层析填料的分离范围：a值

>   ◊

>   ![](media/538c6e3fc20784bd32f0012bce356de3.jpeg)◊
>   凝胶过滤层析填料的分辨率（选择性）：b值

>   ◊

>   ◊ 凝胶过滤层析填料的a值和b值的拟合测定

>   ![](media/c80e2b79048a08c26dfa1cb960af1d86.jpeg)◊

-   凝胶过滤层析的条件优化（影响因素）

    ![](media/31bd126911bbf43ac048a11687a4f21e.jpeg)◊ 填料的孔径与选择性

>   ◊

>   ![](media/c94f7826bb8e22e6621569d4a4b36118.jpeg)◊ 柱高与分辨率（选择性）

>   ◊

>   ◊ 运行流速与峰宽（有效性）-影响因素

![](media/00a9a48797b825657ee7c79c0f35329e.jpeg)

>   ![](media/70c8dc150067d92e07baff8977fb54a3.jpeg)◊
>   运行流速与峰宽（有效性）-层析速率方程

>   ◊

>   ![](media/7308f8e1488baae1cc3a6bfe177a93bc.jpeg)◊
>   运行流速与峰宽（有效性）-实例

>   ◊

>   ◊ 填料的粒径与选择性

![](media/7f8f93c110453f83f8108933e7471bbb.jpeg)

>   ![](media/d498424d8e5066f7c485a3ba84562622.jpeg)◊ 填料的装填柱效与有效性

>   ◊

>   ![](media/c12621323f5e9b2090a083b54e80c107.jpeg)◊ 上样体积和上样浓度

>   ◊

>   ◊ 样品和缓冲液的粘度

![](media/7675badbac0a2b5e1c681d166baa8c73.jpeg)

>   ![](media/77d2478ce5f4d89db4ac7ab1d5278671.jpeg)◊ 缓冲液的成分

◊

>   ![](media/e58c77e80df03b40417f991a13a5cea7.jpeg)◊ 层析柱接线管路的长度和直径

◊

-   主要作用

    ◊ 蛋白精纯、样品筛选鉴定、疫苗纯化和质控、样品换液

    -   常见凝胶过滤应用及填料选择

        ◊ S 系

>   ![](media/c26cdace70b727e7dc29210d46b83bf1.jpeg)◊

>   ◊ Sephadex G系列

>   ◊

>   

>   ◊ Superdex系列

>   ◊

>   ◊

>   ◊

>   ◊

>   ◊ Superose系列

>   ◊

>   ![](media/c8885af27d18bc5f8d8c389d1446aaa8.jpeg)◊ Sepharose系列

>   ◊

>   ◊

>   ◊

>   ◊ 1

>   ◊ Sephacryl系列

>   ◊

>   ◊

>   ◊

-   层析柱的使用

    ◊ 凝胶过滤层析柱的运行参数及填料数据

    ◊ 可找供应商要

    ◊ 凝胶过滤层析柱的装填

    ◊ 两部流速填装（不要超压）

>   ![](media/f3f6c584c5d8dd44e6fabb59232398c0.jpeg)

-   层析柱的反向清洗

    ![](media/ca29b3cf56965d557d7e71b3ed654f40.jpeg)◊
    多次使用后填料会变脏，反压会变大

>   ◊

>   ◊ 一般10次\~20次进行一次反向清洗（柱子下端较上端洁净）

-   ![](media/b74a33f5cf6531e77093a84b191e280c.jpeg)层析柱的保存

>   ◊

>   ◊ 1

-   层析柱滤膜的更换

    ◊ 如果在清洗后层析柱依然很脏、反压很大则可以更换上端的滤膜

>   ![](media/00c0151810bcc7f051d93b745b5573f0.jpeg)◊
