蛋白质的酸碱性质

        -   蛋白质的点解性质

            -   蛋白质分子是由氨基酸组成的，在蛋白质分子包含有游离的末端α-氨基和α-羧基以及测量上的各种功能团。因此蛋白质同氨基酸一样也是一类两性电解质，既能和酸作用也能和碱作用。但是蛋白质分子的可解离基团主要来自侧链上的功能团

            -   蛋白质的等电点（pl）

                -   蛋白质等电点是指蛋白质所带的正电荷总数与负电荷总数相等，也就是净电荷为0时的pH。在等电点pH时，同氨基酸一样，蛋白质在电场中即不向正极移动，也不向负极移动。并且在等电点时，其净电荷为0，由于相邻蛋白质分子之间没有静电斥力而趋于聚集沉淀，蛋白质的溶解度最小，

                -   当溶液pH大于等电点时，蛋白质颗粒带负电荷

            -   蛋白质的等离子点（类似于等电点）

                -   等离子点是指在没有其他盐类干扰的情况下，蛋白质质子供体基团解离出来的质子数与质子受体基团结合的质子数相等时的pH，是蛋白质的一个特征常数

        -   蛋白质分子的大小与形状

            -   根据化学组成测定最低相对分子质量

                -   用化学分析方法测定出蛋白质中某一微量元素的含量，并假设蛋白质分子中只有一个铁原子。则可以由此计算出蛋白质的最低相对分子质量

            -   渗透压法测定相对分子质量

            -   蛋白质的扩散和扩散系数

            -   沉降分析测定相对分子质量

            -   凝胶过滤法测定相对分子量

                -   凝胶过滤层析可按照蛋白质分子量大小进行分离的技术，同时可以测定蛋白质分子量。蛋白质通过凝胶柱的速度即洗脱体积与其分子量有关

                -   先测得几种标准蛋白质的Ve（洗脱体积），并以其分子量对数对Ve作图得一直线，再测出待测样品的Ve，查标准曲线即可确定分子量

            -   SDS-PAGE电泳法测定相对分子质量

                -   在聚丙烯酰胺凝胶系统中加入阴离子去污剂十二烷基硫酸钠（SDS）和少量巯基乙醇，则蛋白质分子的电泳迁移率主要取决于他的相对分子质量，而与原来所带的电荷和分子形状无关

                -   电泳迁移率与蛋白质分子量的对数值线性相关

                -   SDS-PAGE只能测定亚基的相对分子质量

                -   SDS是一种有效的变性剂，它能破裂蛋白质分子中的氢键和熟睡作用，而巯基乙醇能打开二硫键，因此在SDS和巯基乙醇存在下，单体蛋白质或亚基（寡聚蛋白质解离成亚基）的多肽链处于展开状态

                -   SDS与蛋白质结合

                    -   使多肽链覆盖上相同密度的负电荷，该电荷量远超出蛋白质分子原有的电荷量，因而掩盖了不同蛋白质之间原有的电荷差别，结果所有的SD-蛋白质复合体，电泳时都以相同的电荷/蛋白质比向正极移动，分子量小的蛋白质跑得快

                    -   改变了蛋白质单体分子的构想，SDS-蛋白质复合体在水溶液中的形状被认为是近似雪茄烟形的长椭圆棒

    -   蛋白质的胶体性质与蛋白质的沉淀（分子量由小变大：溶液→胶体→沉淀）

        -   蛋白质的胶体性质

            -   蛋白质的分子量很大，它在水中能够形成胶体溶液

            -   蛋白质分子的颗粒直径已大1-100nm，处于胶体颗粒的范围。因此，蛋白质具有亲水溶胶的性质

            -   蛋白质分子表面的水化膜和表面电荷是稳定蛋白质亲水溶胶的两个重要因素

        -   蛋白质的沉淀

            -   蛋白质在溶液中的稳定性是有条件的、相对的

            -   如果条件发生变化，破坏了蛋白质溶液的稳定性，蛋白质就会从溶液中沉淀出来。

            -   蛋白质溶液的稳定性的因素有质点的大小、电荷和水化作用

            -   沉淀蛋白质的方法

                -   例如在蛋白质溶液中加入脱水剂以除去它的水化层，或者改变溶液的pH达到蛋白质的等电点使质点失去携带相同净电荷或加入电解质破坏双电层，那么蛋白质分子就会凝集成大的质点而沉淀

                -   盐析法

                    -   向蛋白质溶液中加入大量的中性盐（硫酸铵、硫酸钠或氯化钠等），使蛋白质脱去水化层而聚集沉淀。盐析一般不会引起蛋白质变性，当除去盐后，复可溶解

                -   有机溶剂沉淀法

                    -   向蛋白质溶液中加入一定量的极性有机溶剂（甲醇、乙醇或丙酮等），因引起蛋白质脱去水化层以及降低介电常数而增加带点质点间的相互租用，致使蛋白质颗粒容易凝集而沉淀

                -   重金属盐沉淀法

                    -   当溶液pH大于等电点时，蛋白质颗粒带负电荷，容易与重金属离子（Hg2+、Pb2+、Cu2+、Ag+等）结合成不溶性盐而沉淀

                    -   误服重金属盐的病人可口服大量牛乳或豆浆等蛋白质进行解救就是因为这点，然后再服用催吐剂排除体外，重金属盐常能使蛋白质变性，这可能是因为重金属盐水解生产酸或碱的缘故

                -   生物碱试剂和某些酸类沉淀法

                    -   生物碱试剂：能引起生物碱沉淀的一类试剂。

                    -   当溶液pH小于等电点时，蛋白质颗粒带正电荷，与生物碱试剂和酸类的酸根负离子发生反应生成不溶性盐而沉淀

                    -   这类沉淀反应经常被临床检验部门用来除去体液中干扰测定的蛋白质

                -   加热变性沉淀法

                    -   加热变性使蛋白质天然结构解体，疏水基外露，损坏了水化层

                    -   我国很早就创造了将大豆蛋白质的浓溶液加热并点入少量盐卤（含MgCl2）的制豆腐的方法

                -   等电点沉淀

                    -   蛋白质溶液处于等电点时，溶解度最小