-   [[层析技术的发明]]
    -   
    
* 层析技术的原理

目的分子与杂质具有性质差异，样品混合物中各组分在固定相和流动相中分配系数不同，从而分离的一种层析法

    - ![[层析原理.jpg]]

-   层析术语

-   层析相关体积



    -   ![[层析体积.jpg]]


-   非吸附层析



-   分离原理

    ◊ 根据分子大小和形状的差异进行分离的一种简单可靠的层析技术

    ![](media/a9bcd90a9a1c9c6c7c5b22269e1ea7a0.jpeg)◊ 图 片

◊

-   分离特点

    ◊ 分子量、形状、体积大小影响进孔能力及出峰体积

    ◊ 大分子先出，小分子后出

    ◊ 只需要一种缓冲液

    ◊ 容易操作

>   ◊ 凝胶过滤

>   ◊ 脱盐置换缓冲液

>   ◊ 体积排阻

>   ◊ 分子量相差2倍以上，分离效果才会好

-   层析步骤

    ◊ 平衡→上样→洗脱→清洗/保存

    -   ![](media/94f10c622bd7ff3db622040bbbe79204.jpeg)层析图谱

>   ◊

-   相关特性

    ![](media/014b0cb9f32029d67e586fe0ba672477.jpeg)◊
    样品的分子量Mr与出峰体积Ve一一对应

◊

>   ![](media/6658be212cca3a7a679a0126d3ef4c90.jpeg)◊
>   样品分子量Mr决定样品的入孔能力系数Kd

◊

>   ◊ 样品分子量Mr与出峰体积Ve（入孔能力Kav）之间的关系

>   ![](media/5c5ec1b27254abe6203788bae1a44643.jpeg)◊

>   ![](media/dd00ccb44a64c389696173f32e2662b6.jpeg)◊
>   凝胶过滤层析填料的分离范围：a值

>   ◊

>   ![](media/95d338b614efe10165a6cdc144433ca7.jpeg)◊
>   凝胶过滤层析填料的分辨率（选择性）：b值

>   ◊

>   ◊ 凝胶过滤层析填料的a值和b值的拟合测定

>   ![](media/f1d90e88b5f5dc60db86f20bbda10443.jpeg)◊

-   凝胶过滤层析的条件优化（影响因素）

    ![](media/1b6340117bffcba1dd04ce80154cfb37.jpeg)◊ 填料的孔径与选择性

>   ◊

>   ![](media/a303e619690180f5e322f73b199bd315.jpeg)◊ 柱高与分辨率（选择性）

>   ◊

>   ◊ 运行流速与峰宽（有效性）-影响因素

>   ![](media/1afdc3762da7bae5660e4d56c26943ad.jpeg)◊

>   ![](media/7cd7e20e433906412aea543fc1564f34.jpeg)◊
>   运行流速与峰宽（有效性）-层析速率方程

>   ◊

>   ![](media/d139ca6e63b70b899448d9b4d840bd72.jpeg)◊
>   运行流速与峰宽（有效性）-实例

>   ◊

>   ![](media/b0d04880bf79aa70fac9e79cabd1a21b.jpeg)◊ 填料的粒径与选择性

>   ◊

>   ![](media/fb5c0113a1f9f513846fabd365917bec.jpeg)◊ 填料的装填柱效与有效性

◊

>   ![](media/ac21e10de51a0878cf768c05fd86a8e1.jpeg)◊ 上样体积和上样浓度

◊

>   ![](media/8973bafed05beedf7f399616e979ed84.jpeg)◊ 样品和缓冲液的粘度

◊

>   ◊ 缓冲液的成分

>   ![](media/310413f57e09514cdb98faebf3a4b19a.jpeg)

>   ![](media/b3bc43d0571d5da1a6714dfe32c1d57b.jpeg)◊ 层析柱接线管路的长度和直径

>   ◊

-   主要作用

    ◊ 蛋白精纯、样品筛选鉴定、疫苗纯化和质控、样品换液

    -   常见凝胶过滤应用及填料选择

        ![](media/8f148dfea420294bd3a200f6e145115e.jpeg)◊ S 系

>   ◊

>   ◊ Sephadex G系列

>   

>   ![](media/24f808cb639da5a3b5127d965be29471.jpeg)◊ Superdex系列

◊

>   ◊

>   ◊

>   ◊

>   ![](media/4e58229e566fe9b4114e440e7406263d.jpeg)◊ Superose系列

◊

>   ![](media/f296bbbac8251b92cd6118051a368ce4.jpeg)

>   ◊ Sepharose系列

>   ◊

>   ◊

>   ◊

>   ◊

>   ◊ 1

>   ◊ Sephacryl系列

>   ◊

>   ◊

>   ◊

-   层析柱的使用

    ◊ 凝胶过滤层析柱的运行参数及填料数据

    ◊ 可找供应商要

    ◊ 凝胶过滤层析柱的装填

    ![](media/cc54cb1e6ac17563642f2f528c69a573.jpeg)◊ 两部流速填装（不要超压）



-   层析柱的反向清洗

    ◊ 多次使用后填料会变脏，反压会变大

![](media/c27f4488871f315117c7e9c5ab8fe0c6.jpeg)

>   ◊ 一般10次\~20次进行一次反向清洗（柱子下端较上端洁净）

-   ![](media/9c67818baab912f7fb4931897736aa6d.jpeg)层析柱的保存

>   ◊

>   ◊ 1

-   层析柱滤膜的更换

    ![](media/a47436009b906e119773bc1a2fc63052.jpeg)◊
    如果在清洗后层析柱依然很脏、反压很大则可以更换上端的滤膜

>   ◊

-   吸附层析

    -   构成

        -   柱形：矮胖

            -   填料：多孔球状基架

            -   吸附配基：结合目标分子

            -   颗粒直径范围：3\~200μm

            -   材质：交联的多糖、合成材料

            -   图片

![](media/0b45d4c0942d3fea78e7d2e1e96cfa4f.jpeg)

-   吸附层析类型（配基的性质决定了填料的类型）

    -   亲和层析（AC）：特异性结合，如：抗原和抗体、酶和受体或底物、His标签和金属离子（特别是Ni2+）

        -   离子交换层析（IEX）：表面电荷，正负电荷静电吸引

            -   疏水相互作用层析（HIC）：表面疏水性质，疏水的相互作用力，疏水氨基酸或疏水表面和苯环

            -   多模式层析（MMC）：电荷+疏水等综合的

            -   反向层析（RPC）：表面极性，小分子，耐受有机相（一般液相就是），C8或C18脂肪链和小分子

            -   ![](media/80b3f415aa505c718c0ce9a09761524f.jpeg)图片

>   ◊

-   原理

    -   目的分子和杂质与吸附配基之间的结合力具有差异。通过洗脱液浓度的梯度增加，将杂质和目的分子逐级洗脱

        -   过程

            -   平衡→进样→洗脱→洗杂

            -   ![](media/68af1d77cfab7a75f172cd578339bfc2.jpeg)图片

>   ◊

-   离子交换层析

    -   基本原理

        ◊ 基本定义

        ◊ 通过生物分子所带的电荷与填料上所带的相反电荷的可逆互作用来分离物质

        ◊ 蛋白质的表面净电荷

![](media/11935a118ac3bb44319bde40a50ad726.jpeg)

>   ◊ 蛋白质的滴定曲线与等电点

>   ◊

>   ◊

>   ◊ 优 势

>   ◊ 领域宽：任何带电生物分子（蛋白、多肽、核酸、多糖）

>   ◊ 高分辨率：差距仅在一个氨基酸

>   ◊ 高载量：20\~100mg/ml填料，生产需自己测定

>   ◊ 最常用：75%工艺中使用

>   ◊ 可控性好

>   ◊ 高收率

>   ◊ 浓缩效应

>   ◊ 难 点

>   ◊ 寻找最佳实验条件，优化结果

-   层析步骤

    ◊ 低盐上样，高盐洗脱

>   ![](media/3bbe2833c56a610b0812463957842c39.jpeg)◊

-   影响因素（条件优化）

    ![](media/ab823bcb9adc3a05dbda084438d23eef.jpeg)◊ 层析设备的选择

>   ◊

>   ◊ 缓冲液的选择

>   ![](media/1b8238970cb7e590d3598774a166b9dd.jpeg)◊ 确定目标蛋白等电点



>   ◊ 确定pH值（关键影响因素）

![](media/6f86c5dad5ed80d972aab202fc474502.jpeg)

>   ![](media/2bc15f592c86b7080de9caa78b69eac9.jpeg)

>   ![](media/c64f2923f11600e2187a2ab72f078b1f.jpeg)◊ 缓冲体系的确定

>   

>   ◊ 缓冲液pH的影响因素

![](media/78aa8ead6ec497567eebe179fd04f767.jpeg)

>   ![](media/a03768b5246dc98c1f3dd9354c502d48.jpeg)◊ 添加剂的选择及潜在问题

>   

>   ◊ 层析填料的选择

>   ◊ 离子交换填料的组成

>   ![](media/feaba909dd3dceb115431cb171461808.jpeg) 基架+配基

–

>    基架的材料-天然材料

>   –

>   –

>   –

>   ![](media/939256090a6ccbe4db3e186ea333d2d8.jpeg)

>   ![](media/f295380280c205d59e4e0c9bc94d5afd.jpeg) 基架的材料-合成材料

>   –

>    基架的粒径大小

>   –

>   –

![](media/57d409338492701362730d54c09d10d1.jpeg)

>    配基的类型

-   ![](media/cf5edf51618dcadc5edf18501678c1c6.jpeg)阴离子交换剂



-   ![](media/78237e182ed06da730006c10b825d92f.jpeg)阳离子交换剂



-   根据蛋白质的等电点和稳定性来选择离子交换填料的类型

-   ![](media/5360cd2f57c33d231072c7fc92db86c4.jpeg)如果目标蛋白的等电点低于pH7.0或未知，用强阴离子交换剂进行初次试验



>   ![](media/767719b822396c2ff071ccbd7e015e7a.jpeg) 配基的强弱

>   –

>   ◊ 快速筛选填料

>   

>   

>   ◊ 科研用户推荐

![](media/3b2bfabcf01cb1dd132a5ee84c61e625.jpeg)

>   ![](media/efa0baee6dbec36b71d6d99f00224a8d.jpeg)◊ 工艺开发客户



>   ![](media/c0e6e8b8148eadc72d317ba4ff3efc17.jpeg)◊ 样品的准备

>   ◊

>   ◊ 洗脱方式的选择

>   ◊ 梯度线性洗脱

>   

>   ![](media/b95b21072581cb716ec4ba8b85516e49.jpeg)◊ 步级洗脱



>   ◊ 填料的清洗和再生

>   ![](media/83a5c0fdabdcb1a74bed191966f02f39.jpeg)◊ 再 生



>   ◊ CIP

>   ![](media/cff4b5c99d5a7490bb2d5c1f05a50b37.jpeg)

>   ![](media/170bc3377d02fd1242855639024d7d91.jpeg)◊ 保 存

>   

-   应用举例

>   ◊

>   ◊

>   ![](media/5b5dd433afb43ccd0c63b8c11995dec2.jpeg)◊

-   疏水相互作用层析（盐析原理）

    -   基本原理

        ◊ 基本定义

        ◊
        根据蛋白表面疏水性的不同，利用蛋白质和层析介质疏水表面可逆的相互作用来分离物质

        ◊ 熵增驱动

        ◊ 蛋白质的疏水性

        ![](media/d4eaa21a3a4e2fc71eaa975f3bb7bbbb.jpeg)◊
        氨基酸是蛋白质的基本组成单位，不同的氨基酸具有不同的疏水性侧链



>   ◊
>   理论上，蛋白质疏水性的侧链被包裹在蛋白质内部，但是由于周围热力学稳定的要求，蛋白质的结果会随所处的环境变化而变化，因此有部分疏水侧链暴露在蛋白质表面，形成疏水区域

>   ◊ 影响蛋白质疏水的因素有：离子强度、pH、温度、溶剂种类

>   ![](media/14a158ccea69ca794a22ce3658231fbb.jpeg)◊
>   蛋白质表面既有疏水性区域也有亲水性区域



>   ◊ 水分子的极性和作用

>   ![](media/29a473fe385eefdedcc5086a75389403.jpeg)◊ 水是一种极性分子



>   ![](media/37116289dc306eb41bae218c7e132a22.jpeg)◊ 亲水作用和疏水作用



>   ◊ 盐的添加与可逆相互作用

>   ![](media/6d5b177ea20091166f0f7a1fd7582922.jpeg)◊
>   疏水性的平衡主要由盐控制（高盐结合、低盐分离）



>   ![](media/17f5d7ad6e3dcef3555f9d48905db30a.jpeg)◊
>   由分离到结合是一个熵增的过程（无需水分子增加，自发的过程）



-   层析步骤

    ◊ 高盐上样，低盐洗脱

>   ![](media/056c828c6550ad707275c4b0f87e2d5e.jpeg)◊

-   条件优化（影响因素）

    ![](media/527ce21c5e5d4f04bb6849b1de3000f1.jpeg)◊ 层析设备的选择

>   ◊

>   ◊ 缓冲液的选择

>   ![](media/5722a4073d5c83c84a5d5ce234b67b8b.jpeg)◊ 溶质种类

>   

>   ◊ 合适的离子强度

>    离子强度决定样品的吸附或者流穿

>    不同的离子强度表现出不同的选择性

![](media/c47e92659b194541b2b2120a354648d0.jpeg)–

>   ◊ 初次试验条件推荐

>    结合缓冲液：50mM PBS pH7.0，含有1\~1.5M硫酸铵

>    洗脱缓冲液：50mM PBS pH7.0

>   ◊ 合适的添加剂

>    提高疏水相互作用层析分离的添加剂

>   ![](media/3acc2aade24d0d310dab178207282b98.jpeg)
>   含有添加剂的缓冲液进行空白梯度洗脱，检查他们对洗脱图谱的影响

–

>   ◊ 层析填料的选择

>   ![](media/cef183160d773739826f0d735f6298ae.jpeg)◊ 基架的选择

>   

>   ◊ 不同样品具有不同的疏水性（不可预测）

![](media/8ba70aa732c3b3ccfc5c95489d06ca1a.jpeg)

>   ![](media/1d0987fd8a11cfeeabd727203fc5a6aa.jpeg)◊ 配基类型



>   ![](media/0af1da00d1cd7a5701adeca87a97142b.jpeg)◊ 配基密度（配基偶联密度）



>   ◊ 快速筛选填料

>   

>   ◊ 样品的准备

>   ◊ 样品最好溶解到起始缓冲液中

>   ◊ 可以直接向样品中加盐，提高电导率

>   ◊ 小体积可使用脱盐柱上进行缓冲液置换

>   ◊ 过滤和离心来去除不溶物，防止堵塞层析柱

>   ◊ 洗脱方式的选择（类离子交换）

>   ![](media/51cf34433d0e58533c03a97da0d875fe.jpeg)◊ 梯度洗脱



![](media/9168ac4f51afe91e764b90b406b0bd76.jpeg)

>   ![](media/5d40c024ff4f13da4f14287809899be1.jpeg)◊ 步级洗脱



>   ◊

>   ◊ 填料的清洗和再生

>   ![](media/7a6dccbc3ca231a8c16f696a03588cf1.jpeg)◊ 再 生



>   ![](media/72557f724360214253a1eb1d80c5bc01.jpeg)◊ CIP



>   ![](media/9584abe28aa9abc05fab8ffa7345e532.jpeg)◊ 保 存



>   ◊ 影响试验的其他因素

>   ◊ 温度影响（尽量在室温下进行）

![](media/d3b1f6c9669cafee807149c5777a8b15.jpeg)

>   ![](media/eb9753ed86f16130da7e1452fdcb53e9.jpeg)◊ 流速影响（流速慢分辨率高）

>   

>   ◊ 其他情况分析

>    目的蛋白在梯度里很早洗脱，分辨率差

-   高盐浓度起始环境下，重复进行分离

-   使用由更强盐析作用的盐

-   更换配基

     目的蛋白在梯度末端洗脱，分辨率差

-   低一些盐浓度的起始缓冲液条件

-   弱一些盐析作用的盐

-   更换配基

     目的蛋白在梯度中间洗脱，分辨率差

-   分段梯度，在目的蛋白用更缓的梯度进行

-   使用添加剂提高分辨率

-   后续使用其他层析技术分离

    ![](media/bf55418b68db8296e7a2e77e6a3224a6.jpeg) 图 片

>   –

-   疏水层析在纯化工艺中的位置

    ◊ 盐析和变复性，高盐除核酸之后

    ◊ 离子交换交替使用

    ![](media/64ac01407493e0df7e43fcfdbe6f2bf5.jpeg)

>   ![](media/6cca246016da39abc610757b42b7d000.jpeg)

-   ![](media/703f8546a4951cd9826538e4fdaf3b58.jpeg)应用举例

>   ◊

>   ◊ 1

-   亲和层析

    -   基本原理

        ◊ 定 义

        ◊ 通过生物分子之间的特异性的识别并相互作用来分离纯化物质

        ◊ 如酶和底物、抗原和抗体之间专一的相互作用

        ◊
        将其一作为配基固定在填料上，就可以从初始样品中吸附相应的生物分子，通过洗脱将其解离达到纯化的目的

        ◊ 优势特点

        ◊ 能够完成一般方法很难完成的分离

        ◊ 经常可以一步达＞90%的纯度

        ◊ 高选择性

        ◊ 高分辨率

        ◊ 高结合载量

        ◊ 快速将目标蛋白与大量杂质分离

        ◊ 填料结构

        ![](media/efa04dfe748f6e467a5da687c913e0ad.jpeg)◊ 较长的间隔臂



-   层析步骤

>   ![](media/5690e89ceb9d611d7390560dda4a1b8e.jpeg)◊ 一般操作步骤和层析图谱

>   ◊

>   ◊ 上样前的样品优化

>   ◊ 加强目的分子与配基之间的特异性亲和力

>    上样前，过滤或离心样品以去除颗粒性固体成分

>    调节样品的pH、盐浓度和添加剂来提高结合的效率

>    通过脱盐柱置换缓冲液，去除能影响结合的物质

>   ◊ 样品洗脱方式

>   ◊ 打破目的分子和配基之间的亲和力

>    常规洗脱

-   改变缓冲液的组成

    -   ![](media/65316ef5a5822fe1bb423fba01479312.jpeg)高盐洗脱



-   使用极端pH或者变性剂

    -   ![](media/da3844832b91ff78d1520c4c03f007a5.jpeg)低pH缓冲液冲洗抗体



>    竞争洗脱

-   加入目的分子类似物

>   ![](media/617fdb0cfc51e02f454b00ec6030a90f.jpeg)

-   ![](media/4c6248b6205a7d792ae8b19c7e59cd1e.jpeg)加入配基类似物

>   

>   ![](media/ef805816a99978ea16b02d3598af3801.jpeg) 图 片

–

-   应用举例

    ◊ 标签蛋白亲和层析

    ![](media/b9fce008d979c1acf8c141a031b0425e.jpeg)◊ 基本原理

>   

>   ◊ 亲和标签的种类

>    短肽类小标签

>    大标签

>    双标签

>   ![](media/2d7faa4691f7417d3082717a1e081206.jpeg) 图 片

–

>   ◊ His标签蛋白的纯化

>   ![](media/ef044715cf5f5dc18051760890dbcc14.jpeg)
>   Ni填料结构和His标签亲和原理

>   –

>   ![](media/ab4d9a88419ffa086f2e6bd3601a6dfe.jpeg) 常规的His标签蛋白纯化填料

>   –

>    结合液咪唑浓度的摸索

-   ![](media/d721f7d7447732f6d7916a895a21192a.jpeg)Ni填料离心柱快速筛选



-   ![](media/dfdcb216a4ba96c562612f9cfc433010.jpeg)预装柱线性梯度洗脱



>   ![](media/b4cbb95c08372ffe3bc98fe13732abf6.jpeg)
>   Ni柱之后的精纯（一般接分子筛）

>   –

>    Ni Sepharose excel

-   ![](media/95636a71a62fea43896df250ea84cec4.jpeg)用于纯化大体积分泌蛋白



-   ![](media/d36e9f4c5082044c3b78e77fdb54e772.jpeg)耐酸耐碱、耐EDTA、耐还原剂



>    金属离子的筛选

-   ![](media/10bd9eab1df7fccfc666a8d835fc8cf7.jpeg)IMAC Sepharose



>    TALON Superflow-纯度最高

>   ◊ Strep（Ⅱ）和两联Strep（Ⅱ）标签蛋白的纯化

>   ![](media/f542925e2d7f06d9816d00f015e94aff.jpeg) 原理和介绍

–

>   ![](media/86e3072320a11e36a8cc35ef71650f7e.jpeg) 原理及特点

–

>   ![](media/ab1c174a791774d5e1ccfe93d9e32a37.jpeg) 纯化实例

–

>   ◊ GST标签蛋白的纯化

>   ![](media/ee2234aef75dac3ec68a6237bd493a6d.jpeg) 填料结构和亲和原理

–

>   ![](media/5821f279e68972aee24ef8fee85e070b.jpeg) 特 点

–

>   ![](media/cfa6e57919f6acc1c77407ace1c3a562.jpeg) GST填料的结合和洗脱

–

>   ![](media/aa028fa2d45b6e89426a6d3de0b38557.jpeg) 填料的种类

–

>   ![](media/072fd7a8e6153c3049a015850ae7f99d.jpeg) GST标签的酶切

–

>    使用PreScission酶对GST标签蛋白进行柱上酶切

>   ![](media/e9e427c42501714fd4103204dbe92020.jpeg)–

>    洗脱后酶切前的分子筛精纯

-   ![](media/b56659798fb2d4bb375c493010657229.jpeg)去除且不开的高聚组份



>    其他条件优化

-   ![](media/0272592551149690f804c5c8f6126d45.jpeg)降低上样流速有利于目的分子结合



-   ![](media/8da80ba6184534dd0b10557af148bd89.jpeg)提高样品浓度有利于目的分子结合



>    杂质对于纯度的影响

-   ![](media/62ff3970f3d6bc45f1d609e17f856963.jpeg)杂质可能结合目的蛋白而非GST标签和GST层析柱



>   ![](media/c3b364c636ef4534678b592c61b0e277.jpeg)
>   Cytiva全流程GST标签融合蛋白解决方案

>   –

>   ◊ MBP标签蛋白的纯化

>   ![](media/eb0772b91d543966541e10f81a21f284.jpeg) 填料结构和亲和原理

>   –

>   ![](media/e280d79cfb7275a2d902e337e6904556.jpeg) 特 点

>   –

>   ![](media/1d53bf8cd2b1b16b23ea96f19c85ee64.jpeg) 纯化实例

–

>    双标签蛋白的纯化

-   ![](media/f257ab1e8bce493e3ee8924068902c40.jpeg)N和C端各连接一个标签



>   ◊ 抗体亲和层析

>   ![](media/b854f3ebeb5add587b8344db3cd70089.jpeg)◊ 抗体的结构

>   

>   ![](media/dd4471f9217b630be0b957bdf50058e2.jpeg)◊ Protein G填料特点

>   

>   ![](media/23a16025f63b0f1f73664dd4b9deed8f.jpeg)◊ Protein A填料特点

>   

>   ![](media/99b51371222d3815cdb90c637a21ebb1.jpeg)◊ Protein A和Protein
>   G蛋白与抗体亚型的亲和力

>   

>   ◊ MabSelect家族

>   ![](media/5e7c1523f66c5de5db7a0cfbd6cc2683.jpeg) 发展历史

–

>   ![](media/a2659cc714e273420f862428d7813219.jpeg) 不同比较

–

>    MabSelect PrismA综合性能最佳

-   对人lgG可达80mg/ml载量

![](media/06edb064ce325f86021aeacce9c6007e.jpeg)

-   ![](media/b505619beeb51588287a4dabda2fc517.jpeg)碱洗CIP300循环下仍可保持高载量



-   ![](media/07e6ac1cbb4ec97cb687b92edf3da297.jpeg)强碱NaOH对层析填料的清晰效果



-   ![](media/9ca73fbbad65d2e03fd7b88899a60fee.jpeg)图片



>   ![](media/4db8af6c404c267c1a7b583f4e0a0243.jpeg)◊ 耐碱配基的研发过程

>   

>   ◊ 纯化实例

>    Protein A填料

-   ![](media/21e1f0b8372b2353e38a2254b1e8c8d9.jpeg)图谱和电泳



-   ![](media/d8b81548c3db64764f63dd46259a2311.jpeg)pH和离子强度的优化



>    Protein G填料

-   ![](media/7af9d2f470a6b7a24ab7831e3a5f5f40.jpeg)图谱和电泳



>   ![](media/42008e2e0b41b00480bc62730860dc2b.jpeg) 耐碱的MabSelect SuRe填料

>   –

>    耐碱的载量最高的MabSelect PrismA填料

![](media/77713a49710abfa7de1a358e847ddc81.jpeg)–

>   ![](media/3d2ac74df908ce5eb997569c89e82587.jpeg)◊ 工业生产工艺路线

>   

>   ◊ 抗体片段亲和层析

>   ![](media/0125c29bfc737e5ca4e311c1c5bcb554.jpeg) 抗体片段的结构

–

>    Capto L填料

-   ![](media/4fba50ae0d7ba9784db70b689c38d13c.jpeg)配基为Protein L



-   ![](media/0385e5ce741d03c0bd0e4b45e571cfd6.jpeg)实例



>   ![](media/8d60eb153f6a2070cabfbc2336ffca98.jpeg) 替代方案

–

>   ![](media/edb6e6bba82c73eff1dae594d9e9dd50.jpeg)
>   KappaSelect&LambdaFabSelect填料

–

>   ![](media/835d0eae6dc14f8520bcdb102adbde9a.jpeg)◊ lgM的纯化

>   

>   ◊ lgY的纯化

![](media/d5fcb498f07fcdb73fe3e7b09bddc7ed.jpeg)

>   ◊ 族特异亲和层析

>   ![](media/3d49181daf6e45028e3fbfda3e075b46.jpeg)◊ 填料的种类



>   ![](media/6bb1aa73654c727b2f73ec2768af9d8d.jpeg)◊ Con A和Lentil
>   Lectin填料捕获含多糖物质



>   ![](media/4cf9f43db3af806949282f8441b85a67.jpeg)◊ 细胞外膜蛋白质组的提取



>   ◊ 预活化亲和层析

>   ![](media/cbc62359c39f40f23e8f0a3c08cb9b74.jpeg)◊
>   预活化填料共价偶联配基去吸附目标分子



>   ![](media/552ecc7bd3209cf64f5064f597e14829.jpeg)◊ 填料的特点



>   ![](media/fd8d1608437133db2c7b26e7946781d1.jpeg)◊
>   利用TNF-α的抗体片段作为配基纯化TNF-α



>   ![](media/182cd2750b585a610f8afcbb519ba8f7.jpeg)◊
>   草酸作为配基从肾脏中垂钓草酸结合蛋白



![](media/7990c187744678d977aae6ce4632f7e2.jpeg)

-   多模式层析

    -   基本原理

        ◊ 利用一种以上相互作用的模式，彼此单独或者协同发挥作用将物质进行分离

        ◊ 通过至少一种含有多个互相作用位点的配基实现分离

        ◊
        根据实验条件的不同，发挥作用的相互作用种类不同：包括静电、疏水作用、氢键、亲硫相互作用等

>   ◊ 适用于传统单一层析模式无法解决的挑战样品

-   传统填料与多模式填料

    ![](media/c9fdfb8989f592a8656f25574ad795c3.jpeg)◊ 不同的配基结构

>   ◊

-   层析步骤

    -   条件优化（影响因素）

        ◊ 前期准备

        ◊ 决定采用那些多模式层析填料

        ◊ 选择合适的产品类型（预装柱、散装填料、96孔板等）

        ◊ 决定采用结合/洗脱模式或者流穿模式

        ◊ 确定将要优化的条件

        ◊ 放 大

        ◊ 确定实验条件

        ![](media/c0960699bf29b43997a38a0200b16c08.jpeg)◊
        电导率值（盐浓度）对于填料与样品相互作用的影响



>   ![](media/e9ce36b82bf149c8bd38f50afd727401.jpeg)◊ Capto
>   MMC可在高盐条件下结合蛋白



>   ![](media/43934a895e0a078ab0409ad8a5995c9f.jpeg)◊ Capto
>   adhere高盐流穿模式去除抗体中的聚合体



>   ![](media/bfd26826ba4489f05f4a6ecd68a1c7c1.jpeg)◊ pH对于样品结合和洗脱的影响

>   ◊

>   ◊ Capto MMC的洗脱行为

>   ◊ pH和盐浓度的同时变化

>   ![](media/e06b0c3f158735967125dffb71047b59.jpeg)
>   最优的洗脱方式和条件需要更多的摸索

–

>   ◊ 梯度实验探索

>   ◊ 盐离子梯度

>   ◊ pH梯度

>   ![](media/724993690b6c9c95ee1031cf2999765d.jpeg)◊ pH/盐离子双梯度



>   ![](media/0724fd3884b169be516499e849ecd3f1.jpeg)◊ DoE及高通量实验条件优化

>   ◊

>   ◊ DoE+AKTA avant

>   ![](media/cd4109031ea89740475a93fc2d71a9c0.jpeg)◊

>   ![](media/69f410e1fc25a31fd7294045733b8ec1.jpeg)◊ 盐种类与添加剂

>   ◊

-   填料种类和应用

    ◊ Capto Core 400/Capto Core 700

    ![](media/1f0c2ffa721c850ef08a154826960b59.jpeg)◊ 填料结构



>   ![](media/82f69b545782fe339d542c207550eb79.jpeg)◊ 填料简介



>   ![](media/89224b3cd5aa2fa7ee8051c2f14af5cd.jpeg)◊ Capto Core
>   700适用纯化多种病毒



>   ![](media/12bb89afab4e0c28550c348bb6065fe3.jpeg)◊ 可适用于不同种类的病毒样品



>   ![](media/74d2b3e3329415a6112245f35ff824ee.jpeg)◊ Capto Core
>   400专为小型病毒优化



>   ◊ Capto Core系列和SEC对比

>   ![](media/a2eb673779f3c86bee383d1a5e15024e.jpeg) 上样量大幅提高

–

>   ![](media/80819a48014b5c54c9c35ff157f33eb4.jpeg)◊ 缓冲液的筛选



>   ◊ 影响收率和纯度的关键点

>   ![](media/9db72703bcb13fb7d1597548d94c9b01.jpeg)

>   ◊ 应用实例

>    慢病毒纯化

-   ![](media/a68a6de7d0bdca6401f927b0e58fd8ce.jpeg)慢病毒下游工艺优选方案



-   ![](media/2ce99ab1d232d39dfec007d98c111893.jpeg)慢病毒纯化平台



>    腺病毒纯化

-   ![](media/1fa481a71fcc73ba6e302e69777bb2bc.jpeg)腺病毒下游工艺优选方案



![](media/fc63b4212aa3ffe50a5b48d94199f71c.jpeg)

-   ![](media/fbfb6609c621accee21328ca4d9f6138.jpeg)腺病毒纯化平台



>    狂犬病毒纯化

-   ![](media/13fc58001f03ba78cde757aae41c4c82.jpeg)狂犬病毒下游工艺优选方案



>    外泌体纯化

-   ![](media/3ce500e01cd6c7d51e356e84025c9d01.jpeg)传统超速离心



-   新型层析方法

>   ![](media/338d9cccf11b7d0b351204857c06792c.jpeg)

>   ◊ Capto adhere

>   ◊ 填料介绍

>   ◊ 填料性能

>   ◊ 填料应用

>   ◊ Capto MMC

-   反相层析

-   层析过程

    -   操作模式

        -   流穿模式

            -   杂质结合于介质上而目标分子流穿

            -   经常用于基于阴离子交换层析的核酸、内毒素、病毒和宿主蛋白的去除

            -   更高载量、更少步骤（没有清洗和洗脱步骤）、容易实现连续工艺

        -   结合与洗脱

            -   目标分子结合于介质上而杂质要么流穿要么比目标分子与介质结合更紧或更松

            -   更高分辨率，尤其是对于难以移除的分子如聚集体和电荷异构体

-   层析策略

    -   试验前准备

        -   确定纯化目标

            -   在试验计划的最初，首先应考虑纯化目标，即目标蛋白将用于何处

            -   ![](media/5518746b52e64907ef0ff184dc7916d7.jpeg)不同的用途对于纯化的蛋白量、纯度、活性及均一性都有着不同的要求

◊

-   确定目标蛋白质的性质

    -   ![](media/58a72bdc50de0737ab2021b780a3b0d7.jpeg)分子量、等电点、可溶性、稳定性、功能等

◊

-   ![](media/a578eb9563b751570482186181ee3928.jpeg)确定起始物料的来源（确定杂质成分）

>   

-   建立分析方法

>   ![](media/48af305f4ad0ed666a17f158c9b7974a.jpeg)

>   ![](media/79e2da94da561c448dc700147e078b20.jpeg)

-   样品处理的次数

    -   ![](media/76f145309d4cf72a7283818a41c1ee81.jpeg)步骤越少，收率越高

◊

-   层析试验的CIPP三步策略

    -   样品的准备，提取、澄清→捕获、粗纯（C）→中度纯化（IP）→精纯（P）

        -   每种分离技术或每个CIPP阶段，都是在分辨率、载量、速度和回收率之间的一种平衡

        -   捕获、粗纯（Capture）

            ![](media/551927bc019b74508ebb2dcba937adf8.jpeg)□ 考虑速度和载量

◊

-   中度纯化（Intermediate Purification）

    □ 考虑分辨率和载量

![](media/837aca13ce7cd9272c66db8a58e658e9.jpeg)

-   精纯（Polishing）

    ![](media/793dba6064081c9522d55946fbd9baf7.jpeg)□ 考虑分辨率和回收率

◊

-   CIPP三步策略中层析技术的选择组合

    -   ![](media/b216e3b36918f302aa637376b58f20ad.jpeg)各层析技术的典型特征

>   □

-   不同层析流程设计会影响到收率和纯度

-   交替运用互补技术：不同原理的层析技术交叉使用

-   减少不同层析中间的样品处理：如第一步的洗脱条件可作为第二步层析的结合条件

-   尽量简单

-   一个好的层析流程设计

    ![](media/176c0b54b1a5011af78ab7858b895864.jpeg)

-   一个差的层析流程设计

![](media/d6c057471155e25b631220e012e9c0f1.jpeg)

-   ![](media/65d6c6eafadf05b63dcb4217a86a1099.jpeg)不同层析技术起始和结束条件进行衔接

>   □

-   常用的CIPP纯化路线

    ![](media/d2cd5436ee6cc743d7ee305530c8f73a.jpeg)□ 一般首选亲和层析为第一步

>   □

-   CIPP三步策略中层析填料的选择

    -   粒径

        -   ![](media/e5cd20f97c15bc1f064c745f5de1acf0.jpeg)不同阶段目标不同

>   □

-   CIPP三步策略应用实例

>   □

>   ![](media/dcacf389733a93f1a4a4dbfc6a746daa.jpeg)□

>   □

>   ![](media/b4af778f192199bd47e758d911810755.jpeg)□

>   □

-   选择性与有效性

    -   ![](media/45c0770f22a5c18a21e9808e5b836224.jpeg)选择性是实现有效分离的前提和基础

>   □

-   有效性是进一步提高分辨率的有利工具

>   ![](media/79867c6702a8a00528b574eadba1b2ef.jpeg)

-   清洁验证

-   工艺放大
