>   离子交换层析

>   2021年6月24日 21:49

-   离子交换层析

    -   基本原理

        ◊ 基本定义

        ◊ 通过生物分子所带的电荷与填料上所带的相反电荷的可逆互作用来分离物质

        ◊
        盐离子可以与生物分子（蛋白质）竞争性结合带电配基，可通过提高离子强度洗脱蛋白质

        ![](media/769ca09bfa81530fd323d482b9de988a.jpeg)◊ 蛋白质的表面净电荷

>   ◊

>   ◊ 蛋白质的滴定曲线与等电点

>   ◊

>   ◊

>   ◊ 优 势

>   ◊ 领域宽：任何带电生物分子（蛋白、多肽、核酸、多糖）

>   ◊ 高分辨率：差距仅在一个氨基酸

>   ◊ 高载量：20\~100mg/ml填料，生产需自己测定

>   ◊ 最常用：75%工艺中使用

>   ◊ 可控性好

>   ◊ 高收率

>   ◊ 浓缩效应

>   ◊ 难 点

>   ◊ 寻找最佳实验条件，优化结果

-   层析步骤

    ![](media/20cdb16a76e01ba60667b8ff76f792f0.jpeg)◊ 低盐上样，高盐洗脱

>   ◊

-   影响因素（条件优化）

    ![](media/3f20b2784d98d237c01792acffe844a5.jpeg)◊ 层析设备的选择

>   ◊

>   ◊ 缓冲液的选择

>   ◊ 确定目标蛋白等电点

>   ![](media/2959036a1a4892dd1d5730d4bdd959a4.jpeg)

>   ◊ 确定pH值（关键影响因素）

>   

>   

>   ◊ 缓冲体系的确定

>   ![](media/b4b89ee3ffed180c1a48b37bceedca2e.jpeg)

>   ![](media/a966b36e09bb4ce9833150b8c35f17ab.jpeg)◊ 缓冲液pH的影响因素

>   

>   ![](media/d5c21e8991f153a18510e73673d14f1f.jpeg)◊ 添加剂的选择及潜在问题

>   

>   ◊ 层析填料的选择

>   ◊ 离子交换填料的组成

>    基架+配基

>   ![](media/8596a0f9e0ea4727e733228079eaebca.jpeg)–

>    基架的材料-天然材料

>   –

>   –

>   –

>   –

>   ![](media/cab000728fd5f77478c562a7df8569fe.jpeg) 基架的材料-合成材料

>   –

>    基架的粒径大小

>   –

>   –

>    配基的类型

-   ![](media/465118a2ad8ffe12041fba402f0e6bb6.jpeg)阴离子交换剂



-   ![](media/c1bda630783a579f80c87d6dce26fdfd.jpeg)阳离子交换剂



-   根据蛋白质的等电点和稳定性来选择离子交换填料的类型

-   如果目标蛋白的等电点低于pH7.0或未知，用强阴离子交换剂进行初次试验

>   ![](media/9182e4f65d9fbace63d468d66e8ff2d5.jpeg)

>   ![](media/51908cd1faa221a8a5d029f7fdff199a.jpeg) 配基的强弱

–

>   ![](media/f4f138207d6f657c3f1cdc010dba6f7c.jpeg)◊ 快速筛选填料

>   

>   

>   

>   ![](media/1248376a22ad37baccc9a6d4cfc53268.jpeg)◊ 科研用户推荐



>   ◊ 工艺开发客户

![](media/130ca96d13dee079027490dec7a2d8f0.jpeg)

>   ![](media/3a6a64cb98d812a8526a75a2ac413223.jpeg)◊ 样品的准备

>   ◊

>   ◊ 洗脱方式的选择

>   ![](media/e474e92fa1a18d43d2714b6baa4ef433.jpeg)◊ 梯度线性洗脱



![](media/39637631b6fd07a73d68a43d7dfef832.jpeg)

>   ![](media/a785b7eee7c252d9eb98b4f464a4e335.jpeg)◊ 步级洗脱



>   ◊ 填料的清洗和再生

>   ![](media/39dd619f8adb1855ceab80cfff910683.jpeg)◊ 再 生



>   ![](media/7dbb83d518a982f435d86a3e7916952c.jpeg)◊ CIP



>   ◊ 保 存

>   ![](media/95ae7228b1811bd0d79fc785433aae5d.jpeg)

-   应用举例

>   ◊

>   ◊

>   ![](media/2756d29d05d5784ccdcb1c83d2ddaadb.jpeg)◊
