 -   蛋白质的分离纯化方法

            -   根据分子大小不同的纯化方法

                -   透析

                    -   透析利用蛋白质分子不能透过半透膜的性质，使蛋白质和其他小分子物质，如无机盐、单糖等分开

                    -   常用的半透膜是玻璃纸或称赛璐玢纸、火绵纸和其他改型的纤维素材料

                    -   透析是把待纯化的蛋白质溶液装在半透膜的透析袋里，放入透析液（蒸馏水或缓冲液）中进行的，透析液可以更换，直至透析袋内无机盐等小分子物质降低到最小值为止

                -   超滤

                    -   超滤是利用压力或离心力，强行使水和其他小分子溶质通过半透膜，而蛋白质被截留在膜上，以达到浓缩和脱盐的目的

                -   密度梯度（区带）离心

                    -   蛋白质颗粒的沉降不仅决定于它的大小，而且也取决于它的密度

                    -   蛋白质颗粒在具有密度梯度的介质中离心时，质量和密度大的颗粒比质量和密度小的颗粒沉降得快，并且每种蛋白质颗粒沉降到与自身密度相等的介质密度梯度时，即停止不前，最后各种蛋白质在离心管（常用塑料管）中分离成各自独立的区带，分成区带的蛋白质可以在管底刺一个小孔逐滴放出，分部收集

                -   凝胶过滤

                    -   凝胶过滤层析，亦称分子排阻层析或凝胶渗透层析、分子筛层析

                    -   分子筛是根据分子大小分离蛋白质混合物的最有效方法之一

                    -   原理

                        -   当不同大小的蛋白质流经分子筛时

                        -   比胶粒内部孔径大的分子不能进入胶粒内部网状结构，而被排阻在胶粒之外随着溶剂在胶粒之间的孔隙向下移动，行程较短，最先流出柱外

                        -   比胶粒内部孔径小的分子能不同程度地经过胶粒内外，行程较长，后面流出柱外

    -   利用蛋白质溶解度差别的纯化方法

        -   定义

            -   利用蛋白质溶解度的差别来分离纯化蛋白质是实践中最常用的方法

            -   在同一的特定外部条件下，不同蛋白质据哟不同的溶解度，这是因为蛋白质溶解度归根结底取决于它们本身的分子结构。根据蛋白质分子结构的特点，适当地改变外部因数，就可以选择性地控制蛋白质混合物中某一成分的溶解度，作为分离和纯化蛋白质的一种手段

                -   例如分子所带电荷的性质和数量

                -   亲水基团和疏水基团的比例，它们在蛋白质分子表面的排列以及由此而产生的偶极矩等

            -   影响蛋白质溶解度的外部因素很多，其中主要有

                -   溶液的pH

                -   离子强度

                -   介电常数

                -   温度

        -   等电点沉淀和pH控制

            -   蛋白质是带有正电荷和负电荷基团的两性电解质，带点基团的电荷数量则因为pH不同而变化。蛋白质处于等电点时，其净电荷为0，由于相邻蛋白质分子之间没有静电斥力而趋于聚集沉淀

            -   当pH被调至蛋白质混合物中某种成分的等电点pH时，这种蛋白质的大部分或全部将沉淀出来，那些等电点高于或低于该pH值的蛋白质则仍留在溶液中

            -   这样沉淀出来的蛋白质保持着天然构象，能重新溶解于适当的pH和一定浓度的盐溶液中

        -   蛋白质的盐溶和盐析

            -   盐溶：低浓度时，中性盐可以增加蛋白质的溶解度

            -   盐析：当溶液的离子强度增加到一定数值时，蛋白质溶解度开始下降。当离子强度增加到足够高时，很多蛋白质可以从水溶液中沉淀出来

        -   有机溶剂分级分离

            -   与水互溶的有机溶剂（如甲醇、乙醇和丙酮等）能使蛋白质在水中的溶解度显著降低。在室温下，这些有机溶剂不仅能引起蛋白质沉淀，而且伴随着变性

        -   温度戳蛋白质溶解度的影响

            -   0\~40℃之间，大部分球状蛋白质的溶解度随温度升高而增加，但也有例外，如人的血红蛋白从0到25℃，溶解度随温度上升而降低

            -   40℃\~50℃以上，大部分蛋白质变得不稳定并开始变性，一般中性pH介质中即失去溶解力。

            -   大多数蛋白质在低温下比较稳定，因此蛋白质的分级分离操作一般都在0℃或更低温度下进行

        -   例子

            -   分离血浆蛋白质的一个常用而有效的方法是调节pH使溶液从中性逐渐变成酸性，同时控制乙醇浓度和离子强度以扩大各种蛋白质溶解度的差别，使血浆中不同的蛋白质先沉淀出来

    -   根据电荷不同的纯化方法

        -   电泳

            -   电泳：在外电场的作用下，带点颗粒，如不处于等电状态的蛋白质分子，将向着与其电性相反的电极移动

            -   区带电泳由于在支持物上电泳时蛋白质混合物被分离成若干区带而得名。区带电泳具有设备简单，操作方便，样品用量少等优点，是蛋白质分析分离的常用技术。

            -   按支持物的物理性状不同分为4类

                -   滤纸电泳和薄膜电泳（醋酸纤维薄膜电泳和聚酰胺薄膜电泳）

                -   粉末电泳，支持介质是淀粉、纤维素粉或硅胶粉等，粉末与适当的溶剂调和，铺设成平板

                -   细丝电泳，如尼龙丝和其他人造丝电泳，这是一类微量电泳

                -   凝胶电泳，最常用的支持介质有聚丙酰胺和琼脂糖凝胶，前者适合分离蛋白质和多核苷酸，后者适合分离核酸，这两种凝胶电泳的分辨率都很高

        -   双向电泳

        -   电泳的基本操作

        -   聚丙烯酰胺凝胶电泳

        -   毛细管电泳

        -   等电聚焦

        -   层析聚焦

            -   根据蛋白质的等电点差异分离蛋白质混合物

            -   原理

                -   用特种多缓冲液（Polybuffer，含多种两性电解质）滴洗填充在柱中的特种多缓冲交换剂时，就会在层析柱中自上而下自动建立连续的pH梯度

                -   加载柱上端的蛋白质样品也随多缓冲液的展开按各自的等电点聚焦在响应的pH区段

                -   在展开过程中随pH梯度下移，蛋白质混合物的各组分先后从柱中流出，达到分离纯化的目的

        -   离子交换层析

            -   利用蛋白质和核酸大分子层析的支持介质纤维素离子交换剂和交联葡萄糖离子交换剂

            -   交联葡萄糖离子交换剂（Sephadex ion exchanger）

            -   阴离子交换层析

                -   将阴离子交换树脂颗粒填充在层析柱中，由于阴离子交换树脂颗粒上带有正电荷，能吸引溶液中的阴离子。

                -   再用含阴离子的溶液洗脱

                -   含负电量小的蛋白质先被洗脱下来，增加阴离子浓度，含负电量较多的蛋白质后被洗脱下来

    -   利用选择性吸附的纯化方法

        -   利用待纯化的分子和杂质分子与吸附剂之间的吸附能力和解吸性质不同而达到分离目的

        -   羟磷灰石层析

            -   用于分离蛋白质或核酸，分开单链DNA和双链DNA

        -   疏水作用层析

            -   原理：蛋白质存在与水分子表面的疏水氨基酸残基的数量是不同的，利用蛋白质表面的疏水性差别

            -   疏水层析的问题：某些洗脱条件可引起蛋白质变性

    -   利用对配体的特异生物学亲和力的纯化方法

        -   亲和层析

            -   利用蛋白质分子对其配体分子特有的识别能力，即生物学亲和力

                -   抗原和抗体

                -   激素和受体蛋白

                -   凝集素和糖蛋白

    -   高效液相层析

        -   高效液相层析（HPLC）

    -   反向HPLC

        -   固定相是非极性的，流动相是相对极性的，用于分离药物及代谢物、杀虫剂、氨基酸和肽等非极性化合物
